package es.uv.saic.dto;

import java.io.Serializable;
import java.util.List; 

public class TreeDTOOrgan implements Serializable  {
	private static final long serialVersionUID = 1L;
	
	private String text;
	private List<TreeDTOInstancia> children;
	
	public TreeDTOOrgan() {}
	
	public TreeDTOOrgan(String text, List<TreeDTOInstancia> children) {
		this.text = text;
		this.children = children;
	}
	
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public List<TreeDTOInstancia> getChildren() {
		return children;
	}
	public void setChildren(List<TreeDTOInstancia> children) {
		this.children = children;
	}

	
}
